<template>
  <main role="main" class="pf-c-page__main" tabindex="-1" id="home">
    <section class="pf-c-page__main-section pf-m-light">
      <div class="pf-c-content">
        <h1>Home</h1>
        <p>
          Welcome to the <strong>My Turn App</strong>, here you will be able to
          manage sessions and the speak turn line.
        </p>
      </div>
    </section>
    <SessionList />
  </main>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import SessionList from "../components/SessionList.vue";

@Component({
  components: { SessionList }
})
export default class Home extends Vue {}
</script>
